Subject: bug#26559: [PATCH] build: emacs: Install only a subset of files.

From: Arun Isaac <[email-masked]>
Date: Wed, 19 Apr 2017 19:56:06 +0530

tumashu writes:

> *.pkg.el seem to be used by emacs package.el, which can not be compile
> without warn. I can not find the document.  this need to be verify.

In the current implementation, *.pkg.el files will be installed due to
the ".*.el" regexp in #:include. So, this is not an issue.